html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline;
margin:0;
padding:0;
}
body {
	font-family:		 "HelveticaLTStd-Roman", sans-serif;
	
	font-size:		20px;
	text-align:		center; 
	color:			#FFFFFF;
	background-color:	#2F4F4F;
	background-repeat:	no-repeat;
	background-position:	top;

}


#link a {
	color:		#3374dc;
	text-decoration: none;
}

#link a:hover {
	color:		#fff;
	text-decoration: none;
}


#intro {
	
	width:			550px;
	padding:		15px;
	float:			center;
	text-align:		justify;
	background-color:	#000000;


	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	
}

#center {
	
	width:			900px;
	float:			center;
	text-align:		center;
	background-color:	#000000;


	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	
}


#intro a {
	color:		#3374dc;
	text-decoration: none;
}

#intro a:hover {
	color:		#fff;
	text-decoration: none;
}

.transparent_class {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

	float:		center;
}

.transparent_home {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;


}

#container {
	width:		900px;
	margin:		0 auto;
}

#twitter {
	
	width:			300px;
	padding:		10px;
	float:			center;
	text-align:		justify;
	background-color:	#000000;


	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.social {
	width:			900px;
	margin:			0 auto;
}